/* --------------------------------------For All Pages----------------------------------------------- */
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #fff;
	background-image: url(../images/inner-main-bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
a { 
	color: #666666;
	text-decoration : none; 
	-webkit-transition: color 100ms ease-in 50ms;
    -moz-transition: color 100ms ease-in 50ms;
    -o-transition: color 100ms ease-in 50ms;
    transition: color 100ms ease-in 50ms;
} 
a:hover {
	color: #588014;
	text-decoration: none;
}
/* ----------------------------------------------------------------------------------------------------------------------------- */
/* --------------------Dont Delete------------------ */
.clear { 
clear : both; 
} 
#maindiv {
	margin : 0 auto;
	width : 1280px;
	height: auto;
}
/* ----------------------------------------------------------------------------------------------------------------------------- */
.floatleft {
	float: left;
	margin-right: 0px;
	margin-bottom: 0px;
}
.floatright {
	float: right;
}
/* ----------------------------------------------------------------------------------------------------------------------------- */
.top-strip {
	width : 1280px;
	height: 149px;
	float : left;
	z-index: 0;
}
#logo-box {
	width : 329px;
	height: 86px;
	text-align: left;
	float:left;
	padding-left: 36px;
	padding-top: 36px;
	padding-bottom: 27px;
}
#inner-btns-box {
	width : 691px;
	height: 47px;
	text-align: left;
	float:left;
	padding-left: 218px;
	padding-top: 50px;
	padding-bottom: 52px;
}
/*  -------------------------------------------------------------- more btn */ 
.about-banner-img-box {
	width : 1220px;
	height: 218px;
	float : left;
	z-index: 0;
	background-image:url(../images/about-us-banner.jpg);
	padding-top: 50px;
	padding-left: 60px;
}
.clients-banner-img-box {
	width : 1220px;
	height: 218px;
	float : left;
	z-index: 0;
	background-image:url(../images/clients-banners.jpg);
	padding-top: 50px;
	padding-left: 60px;
}
.contact-banner-img-box {
	width : 1220px;
	height: 218px;
	float : left;
	z-index: 0;
	background-image:url(../images/contact-banners.jpg);
	padding-top: 50px;
	padding-left: 60px;
}
.enquiry-banner-img-box {
	width : 1220px;
	height: 218px;
	float : left;
	z-index: 0;
	background-image:url(../images/enquiry-banners.jpg);
	padding-top: 50px;
	padding-left: 60px;
}
.infra-banner-img-box {
	width : 1220px;
	height: 218px;
	float : left;
	z-index: 0;
	background-image:url(../images/infra-banners.jpg);
	padding-top: 50px;
	padding-left: 60px;
}
.offerings-banner-img-box {
	width : 1220px;
	height: 218px;
	float : left;
	z-index: 0;
	background-image:url(../images/offerings-banner.jpg);
	padding-top: 50px;
	padding-left: 60px;
}
.projects-banner-img-box {
	width : 1220px;
	height: 218px;
	float : left;
	z-index: 0;
	background-image:url(../images/projects-banners.jpg);
	padding-top: 50px;
	padding-left: 60px;
}
.home-caption-blue-text {
	font-family: "colaborate-thinregular", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 40px;
	color: #41a9d2;
	text-transform: uppercase;
}
.home-caption-green-text {
	font-family: "colaborate-thinregular", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 40px;
	color: #aeb811;
	text-transform: uppercase;
}
.home-caption-subheading-text {
	font-family: "precioussansmediumregular", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 15px;
	color: #595959;
	line-height: 20px;
}
.headings-green-text {
	font-family: "colaborate-thinregular", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 35px;
	color: #aeb811;
}
/* --------------------left Part------------------ */
.body-section-box {
	width : 1280px;
	height: auto;
	float : left;
}
#left-section {
	width : 976px;
	height: auto;
	text-align: left;
	float:left;
}
.body-text-box-top {
	width : 976px;
	height: 22px;
	float : left;
}
.body-text-box-mid {
	width : 879px;
	height: auto;
	float : left;
	background-image:url(../images/inner-text-box-mid.png);
	background-repeat: repeat-y;
	background-position: center top;
	padding-left: 55px;
	padding-right: 42px;
	padding-top: 8px;
}
.body-text-box-bottom {
	width : 976px;
	height: 29px;
	float : left;
}
.milestone-box {
	width : 874px;
	height: 160px;
	float : left;
	padding-top: 45px;
	padding-bottom: 37px;
}
.heading-box {
	width : 874px;
	height: 35px;
	float : left;
}
.heading-box-top-pad {
	width : 874px;
	height: 35px;
	float : left;
	padding-top: 20px;
}
.cornerstones-img-box {
	width : 874px;
	height: 462px;
	float : left;
	background-image: url(../images/cornerstones-img.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.cornerstones-img-box-text-box-1 {
	width : 874px;
	height: 231px;
	float : left;
}
#cornerstones-text-box-1 {
	width : 327px;
	height: 201px;
	float : left;
	padding-top: 30px;
	padding-right: 110px;
	text-align:right;
}
#cornerstones-text-box-2 {
	width : 332px;
	height: 231px;
	float : left;
	padding-left: 100px;
	padding-top: 25px;
}
.cornerstones-img-box-text-box-2 {
	width : 874px;
	height: 231px;
	float : left;
}
#cornerstones-text-box-3 {
	width : 327px;
	height: 131px;
	float : left;
	padding-top: 70px;
	padding-right: 110px;
	text-align:right;
}
#cornerstones-text-box-4 {
	width : 332px;
	height: 131px;
	float : left;
	padding-left: 100px;
	padding-top: 70px;
}
.cornerstones-heading-blue-text {
	font-family: "precioussansmediumregular", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 22px;
	color: #0c7eac;
	line-height: 28px;
}
.vs1-img-main-box {
	width : 874px;
	height: 340px;
	float : left;
	padding-top: 10px;
	padding-bottom: 5px;
}
.vs1-text-main-box {
	width : 874px;
	height: auto;
	float : left;
	padding-top: 10px;
	padding-bottom: 5px;
}
.offerings-main-box {
	width : 874px;
	height: 177px;
	float : left;
	padding-top: 10px;
	padding-bottom: 5px;
}
#offering-img-box-1 {
	width : 257px;
	height: 177px;
	float : left;
}
#offering-text-box-1 {
	width : 602px;
	height: 169px;
	float : left;
	padding-left: 15px;
	padding-top: 8px;
}
#offering-img-box-2 {
	width : 257px;
	height: 177px;
	float : right;
}
#offering-text-box-2 {
	width : 602px;
	height: 169px;
	float : right;
	padding-right: 15px;
	padding-top: 8px;
	text-align: right;
}
#product-btn {
	width : 278px;
	height: auto;
	text-align: left;
	float:left;
	margin-left: 4px;
	margin-right: 22px;
	margin-top: 7px;
}
a.product_button_1 {
	display: block;
	width: 247px;
	height: 26px;
	color:#000;
	text-decoration: none;
	background-position: 0px 0px;
	font-family: "precioussansmediumregular", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 17px;
	text-align: left;
	padding-top: 9px;
	padding-right: 8px;
	padding-bottom: 4px;
	padding-left: 23px;
	float:left;
	background-color:#77d3f7;
}
a.product_button_1:hover {
	color:#FFF;
	background-position: 0px 0px;
	float:left;
	background-color:#000;
}
a.product_button_selected {
	display: block;
	width: 247px;
	height: 26px;
	color:#FFF;
	text-decoration: none;
	background-position: 0px 0px;
	font-family: "precioussansmediumregular", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 17px;
	text-align: left;
	padding-top: 9px;
	padding-right: 8px;
	padding-bottom: 4px;
	padding-left: 23px;
	float:left;
	background-color:#000;
}
a.product_button_selected:hover {
	color:#000;
	background-position: 0px 0px;
	float:left;
	background-color:#77d3f7;
}
.VS1-btn-box {
	width : 278px;
	height: 115px;
	float : left;
	padding-top: 10px;
	padding-bottom: 5px;
	padding-left: 3px;
}
.infra-img1-box {
	width : 874px;
	height: 260;
	float : left;
	padding-top: 10px;
	padding-bottom: 5px;
}
.infra-img2-box {
	width : 874px;
	height: 260;
	float : left;
	padding-top: 10px;
	padding-bottom: 5px;
}


#right-section {
	width : 243px;
	height: auto;
	text-align: left;
	float:left;
	margin-left: 4px;
	margin-right: 22px;
	margin-top: 7px;
	background-color: #41a9d2;
	padding-left: 20px;
	padding-right: 15px;
	padding-top: 24px;
	padding-bottom: 5px;
}
.upcoming-projects-pan-heading_text{
	font-family: "precioussansmediumregular", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 28px;
	color: #FFF;
	line-height: 18px;
}
.projects-pan-heading_text{
	font-family: "precioussansmediumregular", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 30px;
	color: #FFF;
	line-height: 18px;
}
.projects-pan-subheading_text{
	font-family: "precioussansmediumregular", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #000;
	line-height: 18px;
	text-transform: uppercase;
}
.projects-pan-wht_text{
	font-family: "precioussansmediumregular", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 13px;
	color: #FFF;
	line-height: 18px;
}
.clientele-logo-main-box {
	width : 879px;
	height: 92px;
	float : left;
}
#clientele-logo-box-1 {
	width : 170px;
	height: 87px;
	float : left;
	background-image: url(../images/clientele/bg.jpg);
	background-repeat:no-repeat;
	padding-left: 5px;
	padding-top: 5px;
}
#clientele-logo-box-2 {
	width : 170px;
	height: 87px;
	float : left;
	background-image: url(../images/clientele/bg.jpg);
	background-repeat:no-repeat;
	padding-left: 5px;
	padding-top: 5px;
}
#clientele-logo-box-3 {
	width : 170px;
	height: 87px;
	float : left;
	background-image: url(../images/clientele/bg.jpg);
	background-repeat:no-repeat;
	padding-left: 5px;
	padding-top: 5px;
}
#clientele-logo-box-4 {
	width : 170px;
	height: 87px;
	float : left;
	background-image: url(../images/clientele/bg.jpg);
	background-repeat:no-repeat;
	padding-left: 5px;
	padding-top: 5px;
}
#clientele-logo-box-5 {
	width : 170px;
	height: 87px;
	float : left;
	background-image: url(../images/clientele/bg.jpg);
	background-repeat:no-repeat;
	padding-left: 5px;
	padding-top: 5px;
}
.contact-us-main-box {
	width : 879px;
	height: auto;
	float : left;
}
#contact-map-box {
	width : 439px;
	height: auto;
	float : left;
}
#contact-address-box {
	width : 394px;
	height: auto;
	float : left;
	padding-left: 45px;
}
/* --------------------body text Part------------------ */
.body_text{
	font-family: "precioussansmediumregular", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #414141;
	line-height: 18px;
	text-align: justify;
}
.body_text a{
	font-family: "precioussansmediumregular", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #414141;
	line-height: 18px;
	text-align: justify;
	text-decoration: none;
}
.body_text a:hover{
	color: #588014;
	text-decoration: none;
}
.body_text-bold-blue{
	font-family: "precioussansmediumregular", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #0c7eac;
	line-height: 18px;
	text-align: justify;
	font-weight: bold;
}
/* --------------------footer Part------------------ */
.footer-bg-main-box {
	width : 1280px;
	height: 33px;
	float : left;
	z-index: 0;
	background-image: url(../images/footer-bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	text-align:center;
	padding-top: 8px;
}
.copyright_text{
	font-family: "precioussansmediumregular", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #000;
}
/*  -------------------------------------------------------------- Fonts */ 
@font-face {
    font-family: 'precioussansmediumregular';
    src: url('prcsm_-webfont.eot');
    src: url('prcsm_-webfont.eot?#iefix') format('embedded-opentype'),
         url('prcsm_-webfont.woff2') format('woff2'),
         url('prcsm_-webfont.woff') format('woff'),
         url('prcsm_-webfont.ttf') format('truetype'),
         url('prcsm_-webfont.svg#precioussansmediumregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'colaborate-thinregular';
    src: url('colabthi-webfont.eot');
    src: url('colabthi-webfont.eot?#iefix') format('embedded-opentype'),
         url('colabthi-webfont.woff2') format('woff2'),
         url('colabthi-webfont.woff') format('woff'),
         url('colabthi-webfont.ttf') format('truetype'),
         url('colabthi-webfont.svg#colaborate-thinregular') format('svg');
    font-weight: normal;
    font-style: normal;

}